/*
 * Author: www.tunnel-milano.com
 * Copyright: Gemma Essenziale
 * Main css
 * Made in 2017
 */

/*blue - #29235c*/
/*azzurro - #405B25*/

/* ==================== */
/* +++++ GENERAL +++++  */

html, body {
}





@font-face {
  font-family: 'unSeen';
  src: url('../font/the_unseen.eot'); /* IE9 Compat Modes */
  src: url('../font/the_unseen.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/the_unseen.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/the_unseen.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/the_unseen.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/the_unseen.otf')  format('opentype'), /* Safari, Android, iOS */
            url('../font/the_unseen.svg#svgunSeen') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'houndville';
  src: url('../font/houndville.eot'); /* IE9 Compat Modes */
  src: url('../font/houndville.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/houndville.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/houndville.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/houndville.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/houndville.otf')  format('opentype'), /* Safari, Android, iOS */
            url('../font/houndville.svg#svghoundville') format('svg'); /* Legacy iOS */
}

body {
    line-height: 20px;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 300;
    font-size: 17px;
    line-height: 27px;
    color: #405b25;
    background-image: url("../img/paper.jpg"); 
}

@media (max-width: 991px) {
    body.menu-opened {
        overflow: hidden !important;
    }
}

*:before, *:after {
    box-sizing: border-box;
}

b, strong { font-weight: 500}
.btn {
    padding: 14px 20px;
    border-radius: 0;
    line-height: 10px;
}

a, .btn {
    transition: all 0.4s ease-in-out; color: #405b25;
}
.btn{
    background-color: #405b25; border: 1px solid #405b25; color: #fff; margin: 10px 0;
    transition: all 0.4s ease-in-out 0s; border-radius: 10px; font-size:16px;
    max-width: 100%;
}
.btn:hover {
    background-color: transparent; color: #405b25; border: 1px solid #405b25;
    transition: all 0.4s ease-in-out 0s;
}
.discover br{display: none}
ul {padding: 0 0 0 15px}

.h2, h2 {
    font-size: 42px;
    line-height: 42px;
    font-family: 'houndville';
    font-family: 'Overlock SC', cursive;
    text-transform: uppercase;
}
.h3, h3 {
    font-size: 25px;
    margin-top: 0;
    font-family: 'houndville';
    font-family: 'Overlock SC', cursive;
}
.h4, h4 {
    font-size: 23px;
    line-height: 30px;
    font-family: 'houndville';
    font-family: 'Overlock SC', cursive;
    border-bottom: 1px solid #405B25; display: inline-block;
    padding: 10px 0 0;
}

/*.overlay {
    display: block;
    opacity: 0;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    font-size: 24px; line-height: 30px;
    background-color: rgba(41,35,92, 0.5); color: #fff !important; 
    text-transform: uppercase; display: table-cell; text-decoration: none !important; 
    padding: 45% 20% 20%;
    text-align: center;
    z-index: 999;
}
.overlay:hover {opacity: 1;}
*/
.navbar-default .navbar-nav > li > a {padding: 12px 4px; margin:0 2px; font-size: 17px;}

footer {background-color: #99bd0d; color: #405B25; border-top: 10px solid #405B25; text-align: center; font-size: 12px; padding: 10px 0; margin: auto; vertical-align: middle;}
footer a{color:#fff;text-decoration:underline}

.full-container img{width: 100%}
/* LANG */
.lang{background-color:#405B25;color:#fff;margin:auto;padding:0 10px;position:absolute;right: 10px;margin-right:10px;width:auto;top:-60px}
.lang ul{display:block;text-align:center;margin:auto;list-style-type:none;padding:0; }
.lang li, .lang li a{color:#fff!important;display:inline-block;font-size:13px !important;padding:4px!important;margin:0 2px;background-color:transparent;line-height: 20px; top: 0px}
.lang li.navbar-divider{padding:5px 0;margin:0;margin-top:4px;color:#fff}


/* POPUP */
#popUp {position: absolute; width: 600px; height: 600px; left: 50%; margin-left: -300px; top: 25%; z-index: 999999}
#popUp img {width: 100% !important; border: 10px solid white;}
#light{width:100%;height:100%;position:fixed;z-index:400;left:0px;top:0px;background-color: rgba(0, 0, 0, 0.6);}
#popUp .close{font-size:15px; margin-left:640px; margin-top: 20px; color:#fff; position:absolute; margin-top: 0 !important; opacity: 0.9}
#popUp .close a { font-size: 14px; color: #fff}



.half {padding: 0 !important}


/* MODAL */
.modal iframe{z-index:3}
.modal .container{margin:auto;position:absolute;top:0;bottom:0;left:0;right:0;padding:0;width:50%;height:70%}

@media (max-width: 991px) {
    .modal .container {width: 70%;}
}

@media (max-width: 600px) {
    .modal .container {width: 90%;}
    #popUp, #light {display: none}
}
.modal .bordered{padding:10px;border:5px solid #fff;position:relative}
.modal .close-btn{position:absolute;top:100%;right:0;background-color:#fff;color:#405B25;padding:8px 30px;margin-right:-5px}

#section-plus #formule-efficaci{overflow: hidden;clear: both; display: block}
#section-plus #formule-efficaci img{display: inline}
/* GENERAL */
.right {text-align: right}
.center {text-align: center}

.blue{background-color: #29235c; color: #fff}
.green{background-color: #afce35; color: #fff; margin-bottom: 10px}
.pattern {background-image: url("../img/pattern2.png"); background-repeat: repeat;}
.white {background-color: #fff}


.margin60 {margin-top:30px; margin-bottom: 30px}

.green img {text-align: center; padding: 10px; margin: auto}
.visible-mobile {display: none !important; max-width: 100% !important }


#section-video > div {
    text-align: center;
    margin-bottom: 60px 
}
iframe {
    border: 1px solid #405b25;
    padding: 15px;
}

/* ==================== */
/* +++++ MAIN SECTIONS OVERVIEW +++++ */
.text-wrapper {margin: auto; padding: 30px 0px; overflow: hidden;}
.section {margin: 60px auto; padding: 0px; overflow: hidden; text-align: center;}
.section-in{text-align: left; margin: 60px auto; padding: 100px 0px 0px; color: #405B25; overflow: hidden;}
.section .title {margin-bottom: 40px; max-width: 400px}
/*.section  p {font-size: 15px; line-height: 27px;} */


/*.section-in p {font-size: 15px; line-height: 20px} */
.section-in h2.title {margin-bottom: 20px; color: #29235c} 
.section-in .blue h2.title {border-bottom: 1px solid;
    color: #fff;
    display: inline-block;
    margin-bottom: 20px;
    padding: 0 0 10px;
}
.section-in span {
    color: #29235c;
    font-weight: 600;} 
.section-in .row {margin: 60px 0}
.section-in img {margin: auto }
.section-in img.title {max-width: 500px}
.section-in.bg .img-responsive {
    margin-top: -200px;
}



#section-home {padding: 0; overflow:hidden; margin: 0}
#section-home .visible-mobile {margin-top: 70px }



#section-innovation img{margin: auto; display: inline;}
#section-innovation h4 {text-align: center; border: 0px}
#section-innovation p {text-align: center;}


#section-nature .graphic {background-image: url("../img/paper.jpg"); width: 540px; height: 540px; background-size: 100%}
#section-nature img {display: block; margin: auto;}


#section-extra img { display: inline; }


.icons {margin-top: 30px}
.icons .img-responsive {background-repeat: no-repeat;
    background-size: 100% auto;
    height: 150px;
    margin: auto;
    max-width: 150px;
    padding: 0;
    width: 100%;}
.icons img {width: 100%; margin: auto; padding: 0px; max-width: 250px}
/*.icons h3 {font-size: 21px}*/
.icons p {padding: 10px 0px; max-width: 80%; margin: auto }


.slick-next {right: 15px}
.slick-prev {left: -15px}
.slick-prev, .slick-next {z-index: 9999}
.slick-prev::before, .slick-next::before {
    color:#405B25 !important;
    font-size: 30px;
}
.slick-list {
    display: block;
    margin: 3%;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 94%;
    
}


/**** MULTIPLY *****/
.icon-big {
    float: right;
    position: absolute;
    right: -20px;
    top: -120px;
    width: 170px; height: 170px;
    background-size: 100%; background-repeat: no-repeat; mix-blend-mode: multiply;
}

.icon-gray {filter: grayscale(100%); width: 125px; margin: auto; cursor: pointer}
.icon-gray:hover {filter: grayscale(0%);}
.icon-gray.active {filter: grayscale(0%);}

.icon-line {background-image: url("../img/paper.jpg"); width: 150px; margin: auto;}
.icon-line-big {display: none}

.icon-line .img-responsive, .icon-line-big .img-responsive, .icon-line .img-responsive {background-repeat: no-repeat; background-position: center top; mix-blend-mode: multiply;}

.icon-multiply {
    background-size: 135px auto;
    height: 135px;
    width: 100% !important;
     background-repeat: no-repeat; background-position: center top; mix-blend-mode: multiply; }

.graphic-multiply { 
    width: 100%;
    background-size: 100%; background-repeat: no-repeat; mix-blend-mode: multiply;}
/****/

.line {margin: 30px auto !important; text-align: center}
.disclaimer{font-size: 14px; line-height: 15px; }
em{font-size: 14px; line-height: 15px; }

.discover {text-align: center; margin: 40px auto 0; padding: 0}
.discover .btn {float: none; margin: 20px auto;}


/*#section-products h4 {text-align: left; margin: 0; padding: 0 0 10px;}*/
#section-products p {margin: 10px}
#section-products img.composit {
    margin: 10px auto;
    max-width: 100%;}
.products .img-responsive {background-repeat: no-repeat;
    background-size: 100% auto;
    height: 130px;
    margin: auto;
    max-width: 150px;
    padding: 0;
    width: 100%;}

#section-plus p {}
#section-plus {}

.plus>div{display: none}
.plus > div.active {
    display: block;
}
.plus img {float: right;}
.plus h4, .plus p {text-align: left}





/*
#section-recipes{background-color: #29235c; color: #fff; padding: 0 !important; margin: 0; }
#section-recipes .title{ padding: 10% 10% 0 10%; margin-bottom: 0; margin-top: 10%; max-width: 320px; width: 100%}
#section-recipes{background-color: #fff; color: #405B25; padding: 0 !important; margin: 0; border-bottom: 10px solid #29235c}
#section-recipes div {padding: 0!important}
#section-recipes p {text-align: left; vertical-align: middle; padding: 10%}*/

/*#section-contacts {padding: 100px 30px; }
#section-contacts div {overflow: hidden}
#section-contacts img.mini {max-width: 150px;  }
#section-contacts h3 {font-size: 21px; color: #405B25; text-align: left; margin: 20px 0}
#section-contacts p {font-size: 14px; color: #405B25; text-align: left; padding-right: 20px}
#section-contacts .btn {float: left; margin: 20px auto;}*/


#section-in { padding: 0; margin: 0;}
#section-in img.icon {
    left: 50%;
    margin: 17% 0 0 -75px;
    padding: 0;
    position: absolute;
    width: 150px;
}


/*
button {margin: 0 auto 20px; padding: 0; border:0; float: left}*/
.btn-primary {
    background-color: #405B25;
    border-color: #405B25;
    color: #fff;
}
.btn-primary:hover {
    background-color: #fff;
    color: #405B25;
}


/* ==================== */
/* +++++ PAGINA INTERNA +++++ */

hr {
  border:none;
  border-top:4px dotted #99bd0d;
  height:4px;
  width:90%;
  margin: 10px 0;
}
.single-line {text-align: center; background-image: url("../img/graphic-bg-line.png"); background-repeat: no-repeat; background-position: center 15% ; background-size: 40%}
.single-product {text-align: center; background-image: url("../img/graphic-bg.png"); background-repeat: no-repeat; background-position: top center; background-size: 100%; }
.single-product .features {text-align: left;}
.single-product h4{text-align: left;}
.single-product h5{border: 0; font-family: 'Fira Sans', sans-serif; font-size: 15px; line-height: 20px; text-transform: uppercase; }
.single-product p {text-align: left;}
.single-product img.right {margin-right:60px;}

/*#recipe-slick{width: 100%; margin-top: 40px}
#recipe-slick > div{display: block; width: 100%; position: relative;}
#recipe-slick img{width: 90%}
.single-recipe #recipe-slick ul {width: 100%; float: none;}
#recipe-slick label{position: absolute; background-color: rgba(255,255,255,0.6); width: 90%; padding: 2%; color:#000;
        left: 5%; bottom: 0; line-height: 20px}*/
.line-products {overflow: hidden;}
.line-products div {float: left; width: 29.3%; text-align: center; margin: 30px 2% }
.other-lines div {float: left; width: 20.9%; text-align: center; margin: 30px 2% }
.others div {float: left; width: 29.3%; text-align: center; margin: 30px 2% }

.line-products h5, 
.others h5,
.other-lines h5{border: 0; font-family: 'Fira Sans', sans-serif; font-size: 15px; line-height: 20px; text-transform: uppercase; }


.slick-slide{position: relative;}
.slick-prev {left: -5px !important;}
.slick-next {right: 15px !important;}
.slick-prev::before, .slick-next::before { font-size: 30px;/* color: #29235c;*/ color: #999}
/*.slick-dots {display: none !important}*/

/*

.btn-recipe{
    border: 1px solid #405B25;
    display: block;
    font-size: 15px;
    margin: 40px auto 0;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
    width: 300px;
}

*/



.parallax {
    /* The image used */
    background-image: url("../img/parallax.jpg");

    /* Set a specific height */
    height: 280px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax2{
    /* The image used */
    background-image: url("../img/parallax2.jpg");

    /* Set a specific height */
    height: 300px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 991px){
    #section-plus .title,#section-innovation .title{margin: auto}
    .discover br{display: block}
    .discover .btn {padding: 14px 28px}

    .brand-logo {  
        margin: -50px auto auto -75px;
        width: 150px;
    }
    .section p {text-align: center !important}
    
    #section-in img.icon {
        margin-top: 15%
    }
    .single-product  {background-size: 200%}

    .full-container {overflow: hidden;}
    .parallax {width: 130% !important; margin-left: -15%;  max-width: 200%; height: auto !important}
    #section-innovation .img-responsive, #section-plus .img-responsive{display: inline; padding: 2% }
    #section-plus {text-align: center;}

    #section-contacts img.mini {margin: auto }
    #section-contacts h3 {text-align: center;}

    #section-contacts .btn {float: none; }



}
@media (max-width: 768px){

    #section-video { display: none;}
  
    .full-container {overflow: hidden;}
    .parallax {width: 180% !important; margin-left: -40%;  max-width: 200%; height: auto !important}
    .hidden-mobile {display: none !important}
    .visible-mobile {display: block !important}
    #section-plus .title {margin-right: auto}
     #section-in img.icon {
        margin-top: 65%
    }
    .other-lines div,
    .line-products div {
        width: 46%;
    }
    
}
@media (max-width: 500px){
  
    .single-recipe ul {width: 100%; float: none;}
    .single-product {background-image: none;}

   
}









/* ==================== */
/* +++++ NAVBAR +++++ */

body.has-over .navbar-custom {
    opacity: 0.3;
}

.navbar-custom{transition:all .3s ease-in-out;margin-bottom:0;top:0;z-index:1050;background-color:transparent}
.navbar-bg{opacity:0}
.navbar-custom .navbar-divider{display:inline-block; padding: 14px 0}



@media (max-width: 991px) {

    .navbar-custom .container {
        padding: 0;
    }

    .navbar-custom {
        border-bottom: 0;
    }

    .navbar-toggle {
        display: block;
        border: 0;
        z-index: 10;
        background-color: transparent !important;
        border-radius: 0;
        overflow: hidden;
        margin-right: 30px !important;
    }

    .icon-bar {
        position: relative !important;
        transition: all 0.5s ease-in-out;
        transform: rotate(0deg);
    }

    .menu-opened .icon-bar {
        background-color: white !important;
    }

    .navbar-toggle .icon-bar:nth-child(1) {
        top: 0;
    }

    .navbar-toggle .icon-bar:nth-child(2) {
        left: 0;
    }

    .navbar-toggle .icon-bar:nth-child(3) {
        bottom: 0;
    }

    .menu-opened .icon-bar:nth-child(2) {
        left: 200%;
    }

    .menu-opened .icon-bar:nth-child(1) {
        transform: rotate(45deg);
        top: 6px;
    }

    .menu-opened .icon-bar:nth-child(3) {
        transform: rotate(-45deg);
        bottom: 6px;
    }

    .navbar-custom .navbar-toggle .icon-bar {
        background-color: #405B25;
    }

    .navbar-custom .container {
        width: auto;
    }

    .navbar-custom .navbar-header {
        float: none;
    }

    .navbar-custom .navbar-collapse {
        /*background-color: #405B25;*/
        background-color: rgba(40, 94, 206, 0.9);
        z-index: 1;
    }

    .navbar-custom .navbar-collapse > div {
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        margin: auto;
    }

    .navbar-custom .navbar-collapse.collapse {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 150%;
        right: -50%;
        transition: all 0.5s ease-in-out;
        padding-top: 80px;
        padding-bottom: 20px;

        display: table !important;
        width: 100%;
        height: 100% !important;
        margin: 0;
    }

    .navbar-custom .navbar-collapse.collapse.in {
        left: 0;
        right: 0;
    }

    .navbar-custom .collapse, .navbar-custom.collapse.in, .navbar-custom .collapsing {
        height: auto;
        max-height: none;
    }

    .navbar-custom .navbar-nav {
        float: none !important;
        margin: 0px -15px;
    }

    .navbar-custom .navbar-nav > li {
        float: none;
    }

    .navbar-custom .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-custom .nav > li a,
    .navbar-custom .nav > li.active a,
    .navbar-custom .nav > li a:hover,
    .navbar-custom .nav > li a {
        background-color: transparent !important;
        color: white !important;
        text-align: center;
    }

    .navbar-custom .navbar-collapse .social,
    .navbar-custom .navbar-collapse .lang {
        text-align: center;
        margin: auto; 
    }

    .navbar-custom .navbar-collapse .social li,
    .navbar-custom .navbar-collapse .lang li {
        display: inline-block;
        margin: auto;
    }

    .navbar-divider {
        color: #ffffff;
    }
}
@media (min-width: 992px) {
    .text-wrapper {
        padding: 30px 60px;
    }
    #section-nature { text-align: left }
    .btn {
        padding: 14px 60px;
    }

}

@media (min-width: 992px) {
    .navbar-custom {
        background-color: transparent;
        border: 0;
        border-radius: 0;
        top: 0;
        height: auto !important;
        margin-top: 50px
    }

    .navbar-bg {
        z-index: 0;
        top: -6px;
        bottom: -1px;
        opacity: 0.6;
        right: 0;
        left: 0;

        transition: opacity 0.3s ease-in-out;
    }

    .fp-viewing-innovation-0 .navbar-custom,
    .fp-viewing-innovation-innovation-crema .navbar-custom,
    .fp-viewing-nature .navbar-custom,
    .fp-viewing-recipes .navbar-custom,
    .fp-viewing-contacts .navbar-custom {
        top: 0;
    }

    .fp-viewing-home .navbar-bg {
        opacity: 0;
    }

    .navbar-custom .container {
        position: relative;
    }

    .navbar-custom li a, .navbar-divider {
        background-color: transparent;
        opacity: 1;
        text-align: center;
    }

    .navbar-custom li a, .navbar-divider,

    .navbar-divider {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .navbar-custom .navigation li a {
        color: white;
    }

    /* navigation */
    .navbar-custom .navigation li a {
        color: #405B25;
        border-bottom: 1px solid transparent;
        border-top: 1px solid transparent;
    }

    .navbar-divider {
        color: #405B25;
    }
    .navbar-custom .navbar-nav.navigation > li > a{
        color: #405B25;
    }
    .navbar-custom .navbar-nav.navigation > li > a:hover,
    .navbar-custom .navbar-nav.navigation > .active > a,
    .navbar-custom .navbar-nav.navigation > .active > a:hover {
       /* border-top: 1px solid #405B25;*/
        border-bottom: 1px solid #405B25;
        color: #405B25;

    }

    .navbar-custom .navigation li:after {
        color: #405B25;
    }

    .navbar-custom .navigation li:last-child:after {
        content: none;
    }

    /* navigation */
    .navbar-custom .navbar-nav.navigation > li > a:focus,
    .navbar-custom .navbar-nav.navigation > li > a:hover,
    .navbar-custom .navbar-nav.navigation > .active > a,
    .navbar-custom .navbar-nav.navigation > .active > a:focus,
    .navbar-custom .navbar-nav.navigation > .active > a:hover {
        background-color: transparent;

    }

    .navbar-custom .navigation,
    .navbar-custom .social {
        margin-top: 0;
    }

    .navbar-custom .navigation li,
    .navbar-custom .social li {
        margin: auto 8px; 
    }

    .navbar-custom .navigation li:first-child {
        margin-left: 0;
    }

    .navbar-custom .navbar-right.navigation li {
        margin: auto ;
    }

    .navbar-custom .social li:last-child {
        margin: 0;
    }

    .navbar-custom .social img {
        height: 20px;
    }

    .navbar-custom .social {
        margin-right: 0;
    }

    .navbar-custom li a, .navbar-custom .navbar-divider, .navbar-custom .fa {
        transition: all 0.4s ease-in-out;
    }

    /* social */
    .navbar-custom .fa {
        color: #99BD0D; font-size: 20px
    }

    .navbar-custom a:hover .fa,
    .navbar-custom a.active .fa,
    .navbar-custom a:focus .fa,
    .navbar-custom a.active:hover .fa {
        color: #99BD0D;
    }

    .navbar-custom .social a {
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
    }

    .navbar-custom .social a:hover,
    .navbar-custom .social a.active,
    .navbar-custom .social a:focus,
    .navbar-custom .social a.active:hover {
        border-top: 1px solid #405B25;
        border-bottom: 1px solid #405B25;
    }

    .navbar-custom .social a.active,
    .navbar-custom .social a:focus,
    .navbar-custom .social a.active:hover {
        border-top: 1px solid white;
        border-bottom: 1px solid white;
    }

}

@media (max-width: 991px) {
    .navbar-custom .navbar-divider {
        display: none;
    }
}

@media (min-width: 1200px) {
    .navbar-custom .navigation li,
    .navbar-custom .social li {
        margin: auto 4px;
    }
    .navigation li.navbar-divider {
        padding:12px 10px 0;
    }
    .navbar-custom li a {
        padding: 14px 10px;
    }

    #formule-efficaci{background-image: url('../img/plus/graphic.png')}
    .icon-gray {position: absolute; float: right}
    .icon-line-big {background-image: url("../img/paper.jpg"); width: 200px; margin: auto;display: block}
    .graphic-multiply {
        height: 540px;  }
    .plus {margin-top: 150px}
}

@media (min-width: 1500px) {
    .navbar-custom li a {
        padding: 14px 16px;
    }
}








/**** GENERAL *****/




html body.no-overflow {
    overflow:hidden !important;
}

body.no-overflow .HOME-logo {
    z-index:2500;
}

@media(max-height: 800px) {
    body.no-overflow .HOME-logo {
        display: none;
    }
   
}

#banner-cookie-law {
    position: fixed;
    z-index:2000;
    background-color:#405B25;
    top:auto;
    padding-top:25px;
    padding-bottom:25px;
    color: white;


    bottom:-150%;
    display: none;
}

#banner-cookie-law p a {
    color:white;
    text-decoration:underline;
    font-weight:bolder;
}

#banner-cookie-law a.close {
    text-decoration:none;
    font-size:20px;
}


body.modal-open {
    overflow:hidden !important;
}

.modal {
    z-index: 2050;
}

.modal .scrollable-container {
    max-height:300px;
    overflow-y: scroll;
    overflow-x:auto;
    background-color: white;
    padding:15px;
}
@media(min-height: 450px) {
    .modal .scrollable-container {
        max-height:400px;
    }
}

@media(min-height: 600px) {
    .modal .scrollable-container {
        max-height:450px;
    }
}

@media(min-height: 700px) {
    .modal .scrollable-container {
        max-height:600px;
    }
}

@media(min-height: 800px) {
    .modal .scrollable-container {
        max-height:650px;
    }
}

@media(min-height: 900px) {
    .modal .scrollable-container {
        max-height:700px;
    }
}


.modal .embed-responsive {
    background-color: white;
}



